Bug 645647 - CVE-2010-3833 CVE-2010-3835 CVE-2010-3836 CVE-2010-3837 CVE-2010-3838 CVE-2010-3839 CVE-2010-3840 mysql various flaws [fedora-12]
Summary: CVE-2010-3833 CVE-2010-3835 CVE-2010-3836 CVE-2010-3837 CVE-2010-3838 CVE-201...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql
Version: 12
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2010-3833 CVE-2010-3835 CVE-2010-3836 CVE-2010-3837 CVE-2010-3838 CVE-2010-3839 CVE-2010-3840
TreeView+ depends on / blocked
 
Reported: 2010-10-22 06:28 UTC by Huzaifa S. Sidhpurwala
Modified: 2013-07-03 03:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-03 13:58:56 UTC


Attachments (Terms of Use)

Description Huzaifa S. Sidhpurwala 2010-10-22 06:28:26 UTC
fedora-12 tracking bug for mysql: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Huzaifa S. Sidhpurwala 2010-10-22 06:28:50 UTC
    Adding parent bug CVE-2010-3835
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=640751,640819

Comment 2 Huzaifa S. Sidhpurwala 2010-10-22 06:29:09 UTC
    Adding parent bug CVE-2010-3836
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=640751,640819,640845

Comment 6 Bug Zapper 2010-11-03 09:22:54 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Tom Lane 2010-11-03 13:58:56 UTC
This won't be fixed, since F12 is nearly at EOL anyway.


Note You need to log in before you can comment on or make changes to this bug.